@charset "UTF-8";
em, small {
    letter-spacing: 0
}

body, li, p {
    line-height: 1.5em
}

.DNNEmptyPane {
    display: none!important
}

.paneOutline {
    border: 1px dashed #ccc
}

a, a img, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, canvas, caption, center, cite, code, dd, del, details, dfn, div, dl, dt, em, embed, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, output, p, pre, q, ruby, s, samp, section, small, span, strike, strong, sub, summary, sup, time, tt, u, ul, var, video {
    border: 0
}

.TB_Wrapper, .TB_Wrapper *, .dnnActionMenu, .dnnActionMenu *, .dnnActionMenu:after, .dnnActionMenu:before, .dnn_mact, .dnn_mact *, .dnn_mact:after, .dnn_mact:before, [id*=ControlPanel], [id*=ControlPanel] *, [id*=ControlPanel]:after {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box
}

[class*=RadAjaxPanel] *, [class*=Digital] * {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box
}

ol.list-unstyled, ol.list-unstyled>li, ul.list-unstyled, ul.list-unstyled>li {
    list-style: none;
    margin: 0
}

ul.row {
    margin-left: -15px;
    margin-right: -15px
}

ol, ul {
    list-style: none;
	margin-bottom:30px;
}


ul li li {
    list-style-type: square;
}

ol li {
    list-style-type: decimal;
    list-style-position: inside
}

.nav li {
    list-style: none!important
}

a {
    outline: 0!important
}


body {
    font-family: "Roboto", sans-serif;
    color: #222;
    background-color: #fff;

}

.CommandButton, .Head, .Normal, .NormalBold, .NormalDisabled, .NormalRed, .NormalTextBox, .SubHead, .SubSubHead, a:hover, a:link, a:visited, body, h1, h2, h3, h4, h5, h6, input, table, td, th {
    font-family: "Roboto", sans-serif;
}

.SubHead {
    color: #000
}

Body #Form {
    height: 100%
}

embed, img, object {
    max-width: 100%
}

[class*=map] img, [class*=Map] img, [id*=map] img, [id*=Map] img, table img {
    max-width: none!important
}

img {
    height: auto
}

em {
    font-style: italic
}

strong {
    font-weight: 700;
}

small {
    font-size: 12px
}

a:active, a:link, a:visited {
    text-decoration: none
}

a:hover {
    text-decoration: underline
}

p {
    line-height: 24px;
    color: #222;
    font-size: 16px;
	margin-bottom:20px;
}

ol li>ol li {
    list-style-type: lower-latin
}

h1, h2, h3, h4, h5, h6 {
    color: #40606F;
    margin: 0 0 30px;
	font-weight:700;
}

h1 {
    font-size: 38px;
	line-height:42px;
}

h2 {
    font-size: 36px;
	line-height:38px;
}

h3 {
    color: #58595b;
    font-size: 22px;
	line-height:24px;
}

h4 {
    font-size: 18px;
	line-height:22px;
}

h5 {
    font-size: 18px;
	color: #58595b;
	line-height:22px;
}

h6 {
    font-size: 16px;
	color: #222;
	line-height:18px;
}
a.anchor, .anchor {
    padding-top: 180px;
    margin-top: -180px;
	/*z-index: -1;*/
	position: relative;
    display: inline-block;
}
a.anchor:before, .anchor:before {
    display: inline-block;
    content: " ";
    padding-top: 180px;
    margin-top: -180px;
    visibility: hidden;
}
a, a:visited, a:hover {
	color:#40606F;
}
a.BlueButton, a.BlueButton:visited {
	color:#fff;
}
.personabar-visible header, .personabar-visible .CookiePolicy {
	position:relative;
}
.personabar-visible .heightsection {
	padding-top:0 !important;
}
.AccTab .liveaccdefault .ui-accordion .ui-accordion-content h1, .AccTab .liveaccdefault .ui-accordion .ui-accordion-content h2, .AccTab .liveaccdefault .ui-accordion .ui-accordion-content h3, .AccTab .liveaccdefault .ui-accordion .ui-accordion-content h4, .AccTab .liveaccdefault .ui-accordion .ui-accordion-content h5{
	margin:0 0 15px 0;
}
.AccTab .liveaccdefault .ui-widget-content td {
	font-weight:400;
	color: #222;
}
.AccTab .liveaccdefault .ui-accordion-content table p {
	margin:0;
}
.DisclaimerText, p.DisclaimerText {
	font-size:14px;
	line-height:18px;
}
.Smallicons {
  display: flex;
  width: 100%;
  justify-content: center;
  margin: 40px 0 30px 0;
}
.Smallicons .lefticon {
  padding-right: 25px;
  border-right: 1px solid #6d6e71;
}
.Smallicons .righticon {
	padding:10px 0 0 25px 0;
}
.ComunicationWithZelle {
	text-align:center;
	margin-bottom:25px;
}
.ZelleIntro, .ZelleDisclaimer {
	 text-align:center;
	 padding:50px 0;
}
.ZelleIntro h1, .GreyBGZelle h2 {
	font-weight:300;
	color:#716d47;
	font-size:32px;
	line-height:50px;
}
.ZelleIntro h1 span, .GreyBGZelle h2 span {
	font-weight:bold;
	font-size:37px;
	color: #4d6e76;
}
.ComunicationWithZelle p, .ZelleIntro p {
	font-size:20px;
	line-height:24px;
	font-weight:300;
}
.GreyBGZelle {
	background-color:#f4f4f4;
	padding:70px 15px 45px 15px;
}
.GreyBGZelle i {
	font-size:48px;
	color: #4d6e76;
	margin-bottom:20px;
}
.GreyBGZelle h6 {
	font-weight: 700;
  font-size: 21px;
  letter-spacing: 0.5vw;
  color: #4d6e76;
  margin-bottom: 18px;
  text-transform: uppercase;
}
.GreyBGZelle .col-md-4 {
	margin-bottom:45px;
}
.GreyBGZelle p {
	font-size:20px;
	line-height:24px;
	font-weight:300;
	color:#716d47;
}
.ZelleFQTitle {
	margin:70px 0 40px 0;
}
.GreyBGZelle.AppDownload, .ZelleDisclaimer {
	text-align:center;
}
.GreyBGZelle.AppDownload h2 {
	font-size:28px;
	margin-bottom:5px;
	color: #4d6e76;
	font-weight:bold;
	line-height:32px;
}
.GreyBGZelle.AppDownload h2.Lighter {
	font-weight:300;
	color:#716d47;
}
.GreyBGZelle.AppDownload h2:nth-child(2) {
	margin-bottom:20px;
}
.ZelleDisclaimer p {
	font-weight:300;
}
.GreyBGZelle .Playicons img {
	margin: 0 0 15px 0;
}



header {
    background-color: #40606F;
    background-image: -moz-linear-gradient(45deg, rgba(35,31,32,1) 0%, rgba(35,31,32,0) 100%);
  background-image: -webkit-linear-gradient(45deg, rgba(35,31,32,1) 0%,rgba(35,31,32,0) 100%);
  background-image: linear-gradient(45deg, rgba(35,31,32,1) 0%,rgba(35,31,32,0) 100%);
  box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.2);
  z-index: 1000;
  width: 100%;
  border-top: solid 1px rgba(255,255,255,0.15);
  transition: height 0.5s ease;
  position: fixed;
}
#TopHeader, .heightsection {
  transition: padding 300ms ease;
}

.dnnEditState header {
	position:relative;
}

.dnnEditState .heightsection {
	padding-top:0 !important;
}
#logo img {
	max-width:100px;
}
#navbar-top-wrapper, .MobileLogos, .AccountLoginBtn {
	display:inline-block;
}
.navbar-toggle {
	margin:0 0 0 5px !important;
}
header a.SmallButton {
  text-transform: uppercase;
  color: #58595b;
  border: 1px solid #fff;
  padding: 7px 10px 6px 10px;
  font-size: 14px;
  line-height: 11px;
  display: inline-block;
  text-decoration: none;
  background-color:#fff;
  margin-right:8px;
}
.MobileLogos {
  /*width: 100%;*/
  margin-top: 10px;
}
.MobileLogos div {
  display: inline-block;
}
.MobileLogos .navbar-toggle {
  margin: 4px 8px 0 5px;
  padding: 0;
  border: none;
  border-radius: 0;
  width: 26px;
  background: transparent;
}
.MobileLogos .icons {
  float: right;
}
.MobileLogos .icons a {
  width: 28px;
  height: 27px;
  display: block;
  float: left;
  margin: 0 3px 0 0;
  text-align: center;
  font-size: 21px;
  color: #fff;
}
.navbar-toggle .icon-bar {
	height:3px;
	width: 24px;
}
.navbar-toggle .icon-bar + .icon-bar {
    margin-top: 5px;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}
.MobileLogos .navbar-toggle.active .icon-bar {
	width:30px;
}
.MobileLogos .navbar-toggle span.icon-bar {
	transition: all 0.15s;
}
.MobileLogos .navbar-toggle.active {
    padding: 0;
	margin: 4px 8px 0 5px;
}
.MobileLogos .navbar-toggle.active span:nth-child(2) {
	transform: rotate(45deg);
	transform-origin: 10% 10%;
}
.MobileLogos .navbar-toggle.active span:nth-child(3) {
	opacity: 0;
}
.MobileLogos .navbar-toggle.active span:nth-child(4) {
	transform: rotate(-45deg);
	transform-origin: 10% 90%;
}
.MobileLogos .navbar-toggle span:nth-child(2),
.MobileLogos .navbar-toggle span:nth-child(4) {
	transform: rotate(0);
}
.MobileLogos .navbar-toggle span:nth-child(3) {
	opacity: 1;
}
.MobileLogos .navbar-toggle.active .icon-bar + .icon-bar {
    margin-top: 5px;
}
.MobileLogos .navbar-default .navbar-toggle:hover,.MobileLogos .navbar-default .navbar-toggle:focus {
    background-color: transparent;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: transparent !important;
}
.navbar-toggler:focus, .navbar-toggler:active, .navbar-toggler-icon:focus {
  outline: none;
  box-shadow: none;
}
footer {
  padding: 5px 0 30px 0;
    padding-bottom: 25px;
  background-image: -moz-linear-gradient(45deg, rgba(35,31,32,1) 0%, rgba(88,89,91,1) 100%);
  background-image: -webkit-linear-gradient(45deg, rgba(35,31,32,1) 0%,rgba(88,89,91,1) 100%);
  background-image: linear-gradient(45deg, rgba(35,31,32,1) 0%,rgba(88,89,91,1) 100%);
}
footer ul li {
	list-style-type:none;
	display: block;
  box-sizing: border-box;
  text-align: center;
  height: 50px;
  white-space: nowrap;
  line-height: 50px;
  width: 50%;
    padding: 0px;
	float:left;
}
footer ul li::before {
	display:none;
}
footer ul {
	margin:0 0 15px 0;
	padding:0;
}
footer ul li a, footer ul li a:hover {
	color:#fff !important;
	font-size:16px;
}
footer .FooterSocial a {
	color:#fff;
	margin-right:15px;
}
footer .FooterSocial .fa {
	font-size:27px;	
}
footer .FooterSocial a:last-child {
	margin-right:0;
}
footer .fdiclogos, footer .FooterSocial {
	text-align:center;
}
footer .fdiclogos img:nth-child(1) {
	margin-right:8px;
}
footer .footer-below span {
	color: #fff;
  font-size: 15px;
  text-align: center;
  display: block;
}
.navbar-header {
	margin-top:10px;
}
#FullBlackBar {
	background-color: #231f20;
	padding: 5px 0;
}
#FullBlackBar .container {
	position:relative;
}
#FullBlackBar ul {
	padding-left:0;
	margin:0;
	/*max-width: 290px;*/
	line-height:21px;
	text-align:right;
}
#FullBlackBar ul li {
	list-style-type:none;
	display:inline-block;
	font-size:11px;
	margin:0 9px 0 0;
	padding:0;
}
#FullBlackBar ul li::before {
	display:none;
}
#FullBlackBar ul li a {
	color:#fff;
}
#FullBlackBar ul li a:hover {
	text-decoration:underline;
}

.navbar{
	padding:0;
}
#LightGreyBar {
  position: relative;
  background-color: #eeeeee;
  padding:5px;
}
#LightGreyBar p {
  display: flex;
  margin-bottom:0;
  align-items: center;
  justify-content: flex-start;
  background-color: #eeeeee;
  font-size: 10px;
    line-height: 11px;
	font-style: italic;
}
#LightGreyBar img {
	margin-right:7px;
	max-width:39px;
}
.navbar-nav {
  flex-direction: row;
}
#scrollTopBtn {
  position: fixed;
  z-index: 900;
  right: -1px;
  bottom: 60px;
 display: none;
  visibility: visible;
      width: 50px;
    height: 50px;
  background-image: -moz-linear-gradient(-45deg, rgba(128, 130, 133, 0) 0%, rgba(88, 89, 91, 0.75) 100%);
    background-image: -webkit-linear-gradient(-45deg, rgba(128, 130, 133, 0) 0%, rgba(88, 89, 91, 0.75) 100%);
    background-image: linear-gradient(135deg, rgba(128, 130, 133, 0) 0%, rgba(88, 89, 91, 0.75) 100%);
    border: solid 1px #e6e7e8;
  text-align: center;
      background-color: #40606F;
}
#scrollTopBtn a {
	    font-size: 1.675em;
    line-height: 50px;
	color:#fff;
}
.scrollup {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

#logo {
  text-align: center;
}
#logo a {
  display: block;
}
#logo img {
  max-width: 95px;
  margin: 5px 0 8px 0;
}
#search {
 position: absolute;
  z-index: 100;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  display: none;
  top:32px;
  max-width: 225px;
}
#customscroll {
	position:relative;
}
#FullBlackBar .linkListingHead {
  position: absolute;
  z-index: 1000;
  top: 47px;
  right: 0;
  left: 0;
  display: none;
  overflow: hidden;
  -webkit-box-shadow: 0px 0px 5px 3px rgba(0,0,0,0.13);
  -moz-box-shadow: 0px 0px 5px 3px rgba(0,0,0,0.13);
  box-shadow: 0px 0px 5px 3px rgba(0,0,0,0.13);
  border-radius: 8px;
  max-width: 250px;
  margin: 0 auto;
    background-color: #FFF;
}
#FullBlackBar .linkListingHead .Border {
  position: relative;
  padding: 10px 33px 10px 19px;
}
#FullBlackBar .linkListingHead .closeiconxLoc {
  right: 10px;
  position: absolute;
  z-index: 1005;
  top: 4px;
  cursor: pointer;
  max-width: 14px;
}
#FullBlackBar .linkListingHead .Border ul {
  margin-left: 0;
  float:none;
  text-align: left;
}
#FullBlackBar .linkListingHead .Border ul li {
  list-style-type: none;
  font-size: 16px;
  line-height: 18px;
  margin: 0 0 7px 0;
  display:block;
  padding-top:0;
}
#FullBlackBar .linkListingHead a {
	color:#40606F;
	font-size: 13px;
}
.olbTop {
  display: none;
  position: relative;
  z-index: 1200;
  top: 10px;
  max-width: 270px;
  height: auto;
  width: 100%;
  background: #fff;
  padding-bottom: 0;
  border: 1px solid #cbcbcb;
  margin: 0 auto;
  padding: 15px;
}
.loginX {
  position: absolute;
  top: 6px;
  right: 6px;
  cursor: pointer;
}
.loginX img {
  max-width: 15px;
}
.olbTop h4 {
  margin-bottom: 15px;
  padding: 4px 9px 0 5px;
  color: #606a74;
  font-size: 16px;
  font-weight: 500;
  text-transform: uppercase;
  text-align: center;
}
.olbTop select {
  width: 100%;
  margin-bottom: 10px;
  height: 31px;
  color: #354E57;
  border-radius: unset;
  border: 1px solid #ccc;
  background: #efeded;
  font-size: 16px;
}
.olbTop input {
  width: 100%;
  margin-bottom: 10px;
  height: 31px;
  -webkit-box-shadow: inset 0px 0px 3px 2px rgba(0,0,0,0.09);
  -moz-box-shadow: inset 0px 0px 3px 2px rgba(0,0,0,0.09);
  box-shadow: inset 0px 0px 3px 2px rgba(0,0,0,0.09);
  padding: 0 0px 0 10px;
  border: 1px solid #ccc;
  outline: none;
  color: #354E57;
  font-size: 16px;
}
.olbTop a.BlueBtn {
  width: 100%;
  margin-bottom: 10px;
  padding: 2px 0;
  font-weight: 500;
  text-align: center;
}
header a.BlueBtn, header a.BlueBtn:visited {
  background-color: #40606F;
  border: 2px solid #40606F;
  font-size: 16px;
  padding: 0px 12px;
  margin-top: 3px;
  text-transform: uppercase;
  color: #fff;
  transition: all 0.3s ease-in-out;
  text-decoration: none;
  display: inline-block;
}
header a.BlueBtn:hover {
	background-color: transparent;
  border: 2px solid #40606F;
   color: #40606F;
}
.olbTop p.boxlinks {
  margin-bottom: 0;
}
.olbTop p.boxlinks a {
  color: #393939;
  clear: both;
  font-weight: 300;
  font-size: 14px;
  margin-bottom: 0;
  display: block;
}
.eds_news_Ozone.eds_subCollection_news .edn_article.edn_articleDetails.Location-Custom {
	margin:50px 0 25px 0;
}
.eds_news_Ozone.eds_subCollection_news .edn_article.edn_articleDetails.Location-Custom .edn_article_gallery {
	display:none;
}
.eds_news_Ozone.eds_subCollection_news .edn_article.edn_articleDetails.Location-Custom h1, .eds_news_Ozone.eds_subCollection_news .edn_article.edn_articleDetails.Location-Custom h2, .eds_news_Ozone.eds_subCollection_news .edn_article.edn_articleDetails.Location-Custom h3, .eds_news_Ozone.eds_subCollection_news .edn_article.edn_articleDetails.Location-Custom h4, .eds_news_Ozone.eds_subCollection_news .edn_article.edn_articleDetails.Location-Custom h5, .eds_news_Ozone.eds_subCollection_news .edn_article.edn_articleDetails.Location-Custom h6 {
	color: #40606F;
  line-height: 1.3em;
  margin: 0 0 10px;
  font-weight: 700;
  font-family: "Roboto", sans-serif;
}
.eds_news_Ozone.eds_subCollection_news .edn_article.edn_articleDetails.Location-Custom h1 {
	font-size: 36px;
}
.eds_news_Ozone.eds_subCollection_news .edn_article.edn_articleDetails.Location-Custom h2 {
	 font-size: 32px;
}
.eds_news_Ozone.eds_subCollection_news .edn_article.edn_articleDetails.Location-Custom h3 {
	font-size: 22px;
}
.eds_news_Ozone.eds_subCollection_news .edn_article.edn_articleDetails.Location-Custom h4, .eds_news_Ozone.eds_subCollection_news .edn_article.edn_articleDetails.Location-Custom h5 {
	font-size: 18px;
}
.eds_news_Ozone.eds_subCollection_news .edn_article.edn_articleDetails.Location-Custom h6 {
	font-size: 16px;
}
.eds_news_Ozone.eds_subCollection_news .edn_article.edn_articleDetails.Location-Custom p, .eds_news_Ozone.eds_subCollection_news .edn_article.edn_articleDetails.Location-Custom .locationDetails p {
	line-height: 24px;
    color: #222;
    font-size: 16px;
	margin-bottom:20px;
	font-family: "Roboto", sans-serif;
}
.eds_news_Ozone.eds_subCollection_news .edn_article.edn_articleDetails.Location-Custom p.DisclaimerText {
	font-size: 11px;
	line-height:15px;
}
.eds_news_Ozone.eds_subCollection_news .edn_article.edn_articleDetails.Location-Custom a {
	color: #40606F;
	text-decoration:underline;
}
.eds_news_Ozone.eds_subCollection_news .edn_article.edn_articleDetails.Location-Custom a.BlueButton {
	color:#fff;
	text-decoration:unset;
}
.eds_news_Ozone.eds_subCollection_news .edn_article.edn_articleDetails.Location-Custom .edn_article_map {
  margin: 0 0 15px 0;
}
.eds_news_Ozone.eds_subCollection_news .edn_article.edn_articleDetails.Location-Custom .locationDetails a.Bluebtn{
    text-decoration: unset;
	background-color: #40606F;
  border: 2px solid #40606F;
  font-size: 16px;
  padding: 8px 12px;
  margin-top: 3px;
  text-transform: uppercase;
  color: #fff;
  transition: all 0.3s ease-in-out;
  text-decoration: none;
}
.eds_news_Ozone.eds_subCollection_news .edn_article.edn_articleDetails.Location-Custom .locationDetails a.Bluebtn:hover {
  background-color: transparent;
  border: 2px solid #40606F;
  color: #40606F;
  text-decoration: unset;
}
.eds_news_Ozone .CustomList h2, .eds_news_Ozone .CustomList h2 a {
	font-family: "Roboto", sans-serif;
	font-size: 32px;
	color: #40606F;
}
.eds_news_Ozone .CustomList .BlueButton {
	font-family: "Roboto", sans-serif;
	font-size:18px;
	color: #fff;
}
.eds_news_Ozone .CustomList .BlueButton:hover {
	color: #fff;
}
.locationDetails {
	min-width:215px;
}
.gm-style .gm-style-iw-d {
	max-height:unset !important;
}
.gm-style .gm-style-iw-c {
	max-height:200px !important;
}
button.gm-ui-hover-effect {
	width:38px !important;
	height:32px !important;
}
.DNNModuleContent.ModDDRMenuC ul li span {
	    color: #58595b;
    font-size: 20px;
	font-weight:bold;
}
.DNNModuleContent.ModDDRMenuC ul li a span {
	font-size:16px;
	    color: #40606F;
}
.DNNModuleContent.ModDDRMenuC ul li.selected.breadcrumb {
	margin:0;
}

@media only screen and (min-width:375px) {
#FullBlackBar {
	padding: 11px 0 15px 0;
}
#FullBlackBar ul li:last-child {
	margin-right: 0;
}
#FullBlackBar .linkListingHead {
	top: 36px;
}
#search {
	top: 25px;
}
#FullBlackBar ul li {
	list-style-type:none;
	display:inline-block;
	font-size:12px;
	margin:0 9px 0 0;
	padding:0;
}
}
@media only screen and (max-width: 991px) {
  #navbar {
    float: none !important;
    position: absolute;
    width: 100%;
    z-index: 1000;
    overflow: visible;
    margin: 0;
    left: 0;
	background-color: #40606F;
	background-image: -moz-linear-gradient(45deg, rgba(35,31,32,1) 0%, rgba(35,31,32,0) 100%);
  background-image: -webkit-linear-gradient(45deg, rgba(35,31,32,1) 0%,rgba(35,31,32,0) 100%);
  background-image: linear-gradient(45deg, rgba(35,31,32,1) 0%,rgba(35,31,32,0) 100%);
  box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.2);
  }
    .dropdown-menu {
    float: none;
    box-shadow: none;
  }
   .whitewrapper {
    position: fixed;
    z-index: 10000;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.9);
    text-align: center;
    display: none;
  }
}
@media only screen and (max-width: 767px) {
  #navbar-top-wrapper {
    /*clear: both;
    position: relative;*/
  }
  a.BlueButton, a.WhiteButton {
	display:block;
}
header #dnnMenu {
    height: 280px;
    overflow-y: scroll;
	padding: 0 15px;
}
}

@media only screen and (min-width:768px) {
footer ul li {
	 border-right: solid 1px #58595b;
}
footer ul li:nth-child(2n) {
	 border-right: unset;
}
footer .col-sm-6 {
	padding-top:45px;
}
footer .fdiclogos {
	text-align:left;
}
footer .FooterSocial {
	text-align:right;
}
footer ul li:last-child {
    border-right: unset;
}
footer .footer-below span {
	text-align:left;
}
#FullBlackBar ul {
  max-width: unset;
  float: right;
}
#FullBlackBar .linkListingHead {
	margin: 0;
    right: 0;
    left: unset;
    top: 36px;
}
.Zelle {
	margin-bottom:40px;
}

.InnerSkin #FullWhiteBG {
	padding-top:45px;
}
}
@media only screen and (min-width:992px) {
#LightGreyBar {
	padding:8px 0;
}
#logo {
    display: inline-block;
    text-align: left;
    position: relative;
    z-index: 1000;
}
  #belowsection {
    min-height: 72px;
    margin-top: -72px;
    width: 100%;
    float: right;
    position: relative;
  }
  /*.InnerSkin #belowsection {
	  min-height: 66px;
    margin-top: -65px;
  }*/
  #belowsection .loginSection {
    float: right;
    width: 100%;
    text-align: right;
    line-height: 65px;
    max-width: 108px;
    height: 45px;
    margin-top: 0;
  }
  .menusection {
    width: 77%;
    text-align: right;
    float: right;
    position: relative;
  }
#search {
	display: block;
	position: relative;
	top: 0;
	right:0;
}
#dnn_LightGreyContent {
	height: 31px;
  vertical-align: middle;
  display: table-cell;
}
#logo img {
  max-width: 110px;
  margin: 0;
}
.loginBtn {
	height: 72px;
}
header .loginBtn a.SmallButton {
	border:unset;
	background-color:#fff;
	line-height:60px;
	font-size:18px;
	color:#40606F;
	text-align: center;
    display: block;
}
  #dnn_AccountLogin {
    position: relative;
  }
    .olbTop {
    position: absolute;
    left: unset;
    right: 0;
    top: 0;
    max-width: 245px;
    display: block;
    box-shadow: 3px 5px 5px -3px rgba(0,0,0,0.35);
    -webkit-box-shadow: 3px 5px 5px -3px rgba(0,0,0,0.35);
    -moz-box-shadow: 3px 5px 5px -3px rgba(0,0,0,0.35);
    background: rgba(255,255,255,.9);
    padding: 12px 10px 12px 10px;
  }
  .InnerSkin .olbTop {
    display: none;
  }
    .loginX img {
    max-width: 10px;
    margin-bottom: 8px;
  }
    .olbTop h4 {
    margin-bottom: 9px;
    padding: 12px 0 0 0;
  }
  .Zelle {
	margin-bottom:0;
}
.InnerSkin #FullWhiteBG {
	padding-top:0;
}
.text-center.padding50 {
	margin-bottom:70px;
}
#navbar-top-wrapper {
  width: 100%;
}
}
@media only screen and (min-width:1024px) {
footer ul li {
	width: unset;
padding: 0 25px;	
}
footer ul li:nth-child(2n) { 
	border-right: solid 1px #58595b;
}
footer ul li:first-child {
  padding-left: 0px;
}
footer ul li:last-child {
	border-right:unset;
}
footer .FooterSocial a {
  margin-right: 22px;
}
#LightGreyBar .headerRight {
	float:right;
}
#LightGreyBar .headerRight input {
	min-width:250px;
}
.ComunicationWithZelle {
	position:relative;
}
.ComunicationWithZelle .Content {
	z-index: 3;
  text-align: left;
  padding: 0 15px;
  position: absolute;
  left: 50%;
  top: 50%;
  width: 100%;
  transform: translate(-50%, -50%);
}
.ComunicationWithZelle .Content h2, .ComunicationWithZelle .Content p {
	color:#fff;
}
}
@media only screen and (min-width:1200px) {
#FullBlackBar ul {
  text-align: right;
}
#FullBlackBar ul li {
	margin-right:25px;
}
#LightGreyBar p {
  font-size: 13px;
  line-height:15px;
}
.loginX img {
    max-width: 13px;
  }
   .HomeSkin .olbTop {
    display: block;
    top: 0;
  }
}

